
<!ENTITY dms.title "Dust-Me Selectors">


<!ENTITY dms.menu.find "Find unused selectors">
<!ENTITY dms.menu.stop "Stop!">
<!ENTITY dms.menu.view "View saved data...">
<!ENTITY dms.menu.preferences "Preferences...">
<!ENTITY dms.menu.disable "Disable">

<!ENTITY dms.menu.automation "Automation">
<!ENTITY dms.menu.autorun "Run automatically">
<!ENTITY dms.menu.sitemap "Spider Sitemap...">

<!ENTITY dms.menu.clear "Clear saved data">
<!ENTITY dms.menu.thishost "For current site">
<!ENTITY dms.menu.allhosts "All data">


<!ENTITY dms.menu.accesskey.title "M">
<!ENTITY dms.menu.accesskey.find "F">
<!ENTITY dms.menu.accesskey.stop "S">
<!ENTITY dms.menu.accesskey.view "V">
<!ENTITY dms.menu.accesskey.preferences "P">
<!ENTITY dms.menu.accesskey.disable "D">

<!ENTITY dms.menu.accesskey.autorun "A">
<!ENTITY dms.menu.accesskey.spider "S">

<!ENTITY dms.menu.accesskey.clear "C">
<!ENTITY dms.menu.accesskey.thishost "T">
<!ENTITY dms.menu.accesskey.allhosts "A">


<!ENTITY dms.view.title "View saved data">
<!ENTITY dms.view.viewmenu "View data for:">
<!ENTITY dms.view.clear "Clear this data">
<!ENTITY dms.view.save "Save as CSV...">
<!ENTITY dms.view.okay "OK">
<!ENTITY dms.view.context.restore "Restore marked selectors">

<!ENTITY dms.view.tab.selectors "Unused selectors">
<!ENTITY dms.view.tab.used "Used selectors">
<!ENTITY dms.view.tab.spider "Spider log">

<!ENTITY dms.view.accesskey.save "S">
<!ENTITY dms.view.accesskey.clear "C">
<!ENTITY dms.view.accesskey.okay "O">
<!ENTITY dms.view.context.accesskey.markused "M">
<!ENTITY dms.view.context.accesskey.markunused "M">
<!ENTITY dms.view.context.accesskey.restore "R">

<!ENTITY dms.view.tab.accesskey.selectors "N">
<!ENTITY dms.view.tab.accesskey.used "E">
<!ENTITY dms.view.tab.accesskey.spider "P">


<!ENTITY dms.spider.title "Spider Sitemap">
<!ENTITY dms.spider.go "Go!">
<!ENTITY dms.spider.skip "Skip">
<!ENTITY dms.spider.stop "Stop">
<!ENTITY dms.spider.okay "OK">
<!ENTITY dms.spider.view "View saved data...">
<!ENTITY dms.spider.enterurl "Enter the Sitemap URL (Sitemap XML file or HTML page):">
<!ENTITY dms.spider.error "Spider error">

<!ENTITY dms.spider.accesskey.go "G">
<!ENTITY dms.spider.accesskey.skip "K">
<!ENTITY dms.spider.accesskey.stop "S">
<!ENTITY dms.spider.accesskey.okay "O">
<!ENTITY dms.spider.accesskey.view "V">


<!ENTITY dms.dialog.confirm.yes "Yes">
<!ENTITY dms.dialog.confirm.no "No">

<!ENTITY dms.dialog.clearconfirm.title "Confirm">
<!ENTITY dms.dialog.clearconfirm.label "Are you sure you want to clear data for the current site?">
<!ENTITY dms.dialog.clearconfirmselected.label "Are you sure you want to clear this data?">
<!ENTITY dms.dialog.clearconfirm.clearconfirm "Ask me every time">

<!ENTITY dms.dialog.clearallconfirm.title "Confirm">
<!ENTITY dms.dialog.clearallconfirm.label "Clear all data for every site? Are you absolutely sure you want to do this?">

<!ENTITY dms.dialog.accesskey.yes "Y">
<!ENTITY dms.dialog.accesskey.no "N">
<!ENTITY dms.dialog.accesskey.clearconfirm "E">

